Subject: Ticket Assigned - shukran
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 24 Feb 2021 13:20:02 +0000 (UTC)

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  shukran Sailing Fire                    I haven't received an OTP when I tried to link my Shukran Card           04:48 PM, 24th Feb                   fatma                   Hi, Thank you for contacting us. My name is Fatma,i will be happy to help you.           04:49 PM, 24th Feb                   fatma                   Kindly share your registered email ID for further assistance.           04:49 PM, 24th Feb                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           04:51 PM, 24th Feb                     Sailing Fire                    [email-masked]           04:52 PM, 24th Feb                     Sailing Fire                    1200 0002 6290 8734           04:53 PM, 24th Feb                     Sailing Fire                    Yes, I'm here           04:53 PM, 24th Feb                   fatma                   Could you please allow me 2 minutes to check؟           04:54 PM, 24th Feb                     Sailing Fire                    Sorry, i got the number wrong           04:55 PM, 24th Feb                     Sailing Fire                    It's 1200 0002 8290 6734           04:55 PM, 24th Feb                   fatma                   i'm really sorry but i can't find any details           04:57 PM, 24th Feb                   fatma                   could you please contact Shukran Team to check with them           04:58 PM, 24th Feb                     Sailing Fire                    What details are you asking for? Shukran Card number?           04:58 PM, 24th Feb                   fatma                   i can't search with shukran card number           04:59 PM, 24th Feb                   fatma                   only with the email address or with you contact number           04:59 PM, 24th Feb                   fatma                   do you have any previous order number?           04:59 PM, 24th Feb                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           05:00 PM, 24th Feb                     Sailing Fire                    No           05:01 PM, 24th Feb                     Sailing Fire                    I don't           05:01 PM, 24th Feb                     Sailing Fire                    01158390074           05:02 PM, 24th Feb                     Sailing Fire                    01158300074*           05:02 PM, 24th Feb                   fatma                   oh! so i advise you to contact with Shukran team to fix this issue to you           05:05 PM, 24th Feb                   fatma                   you can call them on +20 2 2249 1100           05:05 PM, 24th Feb                   fatma                   or you can send them an email to [email-masked]           05:05 PM, 24th Feb                   fatma                   Is there anything else i can help you with?           05:05 PM, 24th Feb                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           05:14 PM, 24th Feb                   fatma                   يرجى العلم أنه سيتم إغلاق المحادثة لعدم وجود أي رد من قبلكم، الرجاء عدم التردد في التواصل معنا من جديد            05:19 PM, 24th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2149884